--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1764729722.0257'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1764656521.39946'
    into_interval: Z
    time: '1764656761.77482'
  minmax: 
    max: '1764728522.10944'
    min: '1764681435.46365'
    mtime: '1764726121'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1764728522.10944'
    path: ''
    type: new
  - 
    epoch: '1764727681.65329'
    path: 02STAMP
    type: new
  - 
    epoch: '1764717430.12729'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1764717430.12602'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1764717430.06962'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1764717425.66645'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1764717423.98637'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1764681436.67065'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1764681435.46365'
    path: 06perms.txt
    type: new
